How can we improve Breeze.js?

Support TypeScript 0.9.5

The latest release of the TypeScript compiler does not compile the TypeScript definition file (breeze.d.ts). The compile rules have been tightened to not allow duplicate overload signatures. This affects the EntityQuery.using(...) and QueryOptions.using(...) overloaded method declarations.

9 votes
Vote
Sign in
(thinking…)
Sign in with: facebook google
Signed in as (Sign out)
You have left! (?) (thinking…)
Richard Hepburn shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

1 comment

Sign in
(thinking…)
Sign in with: facebook google
Signed in as (Sign out)
Submitting...

Feedback and Knowledge Base